body.not-front .view-document-selectie{
	min-height: 400px;
}

/*

*/
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: inherit;
}

.field.field-name-field-link_registration.field-type-datetime.field-label-inline.clearfix.view-mode-full {
    display: none;
}



/*****************/
/*   newsletter  */
/*****************/
.form-item-newsletters-539{
    display: none;
}

.field-name-field-newsletter-docs >.field-label,
.field-name-field-newsletter-basic-pages>.field-label,
.field-name-field-newsletter-federations>.field-label,
.field-name-field-newsletter-events>.field-label,
.field-name-field-newsletter-video>.field-label,
.field-name-field-newsletter-video>.field-label,
.field-name-field-field-newsletter-meeting>.field-label,
.field-name-field-newsletter-internal-docs>.field-label
{
	color: #999;
    padding-bottom: 5px;
    margin-bottom: 0.5em;
    font-weight: bold;
    font-size: 150%;
    text-transform: uppercase;
    font-family: "Open Sans Condensed", Arial,Helvetica,Verdana,sans-serif;
}


.field-name-field-newsletter-docs >.field-label,
.field-name-field-field-newsletter-meeting>.field-label
{
    margin-top: 1.5em;
    border-bottom: 2px solid #ffcc00;
}

.field-name-field-newsletter-basic-pages>.field-label,
.field-name-field-newsletter-internal-docs>.field-label
{
    margin-top: 1.5em;
	border-bottom: 2px solid #b70000;
}
.field-name-field-newsletter-video >.field-label
{
    margin-top: 2em;
    border-bottom: 2px solid #02d356;
}
.field-name-field-newsletter-federations>.field-label
{
    margin-top: 1.5em;
	border-bottom: 2px solid #1db6b6;
}
.field-name-field-newsletter-events>.field-label,
.field-name-field-newsletter-internal-docs>.field-label

{
    margin-top: 1.5em;
	border-bottom: 2px solid #666;
}


.node-bmb-newsletter .translation-link,
.node-bmb-newsletter .node-readmore
{
	display: none;
}

.field-name-field-newsletter-basic-pages .node-readmore
{
	padding-bottom: 20px;
	margin-top: -30px;
	display: inherit;
}

.field-name-field-video{
    float: left;
}

article.node-video.node-teaser {
    border: none;
}

article.node-video.node-teaser .node-title a{
    color:#b70000;
}

/**********************************************************************/
/* 						BOTTOM IMAGES 			    				  */
/**********************************************************************/
.field-name-field-image-bottom img{
	float: left;
	margin-right:7px;
}

/**********************************************************************/
/* 						Language switcher		    				  */
/**********************************************************************/
.block-locale-language{
    float: right;
    margin-top: 30px;
    width: auto;
}

#block-locale-language a.active{
	color:#FFFFFF;
}

ul.language-switcher-locale-url {
  float: right;
  border: medium none;
  list-style: none outside none;
  text-align: left;
}

ul.language-switcher-locale-url  {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}

ul.language-switcher-locale-url a {
  border-right: 1px solid #E1C0C0;
  color: #E1C0C0;
}

ul.language-switcher-locale-url a {
  float: left;
  line-height: 1;
  margin: 0;
  padding: 0 10px;
}

ul.language-switcher-locale-url li {
  display: inline-block;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}


a.translation-link {
	float: right;
}

/**********************************************************************/
/*					BLOCK NEXT EVENTS Titles 						  */	
/**********************************************************************/
.block-next-events-block .views-row .views-field-field-image img:hover{
  opacity: 0.5
}
.block-next-events-block .views-row .views-field-title a{
  font-weight: bold;
  color: #000;
}
.block-next-events-block .views-row .views-field-title a:hover{
  color: #b70000;
}
.block-next-events-block .views-row .views-field-body p{
  margin: 0;
  font-size: 90%;
  line-height: 1.5;
  color: #666;
}


/**********************************************************************/
/* 						QUICK MENU Block		    				  */
/**********************************************************************/
#bmb-quick-menu{
}

#bmb-quick-menu{
	overflow:hidden;
}

.qm-button a {
	width: 100%;
	margin-bottom: 2px;
    background-color:  #B70000;
}

.qm-button a:hover {
    background: url("../images/red/submenu-bg.png") repeat scroll 0 0 transparent;
}


/**********************************************************************/
/* 						BLOCK MORE - Link		    				  */
/**********************************************************************/
.not-front .view-Video .more-link {
	display: none;
}
#block-views-video-block{
	position: relative;
}
.view-Video .more-link{
  margin-top: 10px;
  margin-right: 10px;
  position: absolute;
  top: 0px;
  right: 0;
}
.block-topic-news  .more-link {
  margin-top: 10px;
  position: absolute;
  top: -59px;
  right: 0;
}
.view-Video .more-link a,
.block-topic-news  .more-link a {
  color: #666;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 90%;
  background: url(../images/view-more.png) right center no-repeat;
  padding-right: 30px;
}
.view-Video  .more-link a:hover
.block-topic-news  .more-link a:hover, {
  color: #b70000;
}

/**********************************************************************/
/*							VIDEO 									  */
/**********************************************************************/
.node-video {
	font-weight:inherit;
}



/**********************************************************************/
/*							 NICE MENU  							  */
/**********************************************************************/
.zone-menu ul.nice-menu li a {
  font-size: 120%;
  padding: 7px 20px;
  text-transform: uppercase;
}

/**********************************************************************/
/*			 Tables with formatting (for blocks)  					  */
/**********************************************************************/
.clean-table td{
	border:none;
	padding: 10px 0 0 0;
}

.clean-table tbody tr:nth-of-type(2n+1){
	background-color: inherit;
}


/**********************************************************************/
/*							 SEARCH BLOCK  							  */
/**********************************************************************/

#logo{
    width: 110px;
    margin-right: 25px;
    float: left;
}

.region-branding{
	width: 800px
}

.branding-data{	
	width: auto;
}

.site-name-slogan h1.site-name,
.site-name-slogan h2.site-name
{
    margin-top: 5px;
    font-size: 33px;
	width: 500px;
	line-height: 1.3em;
}

.site-name-slogan > .site-name > a,
.site-name-slogan > .site-name > a.active{
	color:#FFFFFF;
}


.block-search #search-block-form {
    margin: -33px -45px 0 0;
    max-width: 300px;
    position: relative;
    width: auto;
}


/**********************************************************************/
/*							 SITEMAP BLOCK							  */
/**********************************************************************/
#region-footer-second .region-inner
{
	background: none repeat scroll 0 0 #2F3541;
    /*color: #FFFFFF;*/
	margin-top: 15px;
}

#footer-sitemap li{
	margin-right: 25px;
}

#footer-sitemap ul li li.fs-no-children{
	padding: 0 0 0 5px;
	border-left: 1px solid #B70000;
}

#footer-sitemap a{
	font-weight:bold;
	color: #FFFFFF;
}

#footer-sitemap a.fs-root-link{
	color: #FFFFFF;
	/*border-bottom:2px solid #B70000 ;*/
}

/********************************************************/
/*	Label - Value                                       */
/********************************************************/
.field-label-inline .field-item   {
    display: block;
}


/********************************************************/
/*	Translation links alignment                         */
/********************************************************/
a.translation-link {
    float: left;
}


.view .date-nav-wrapper .date-prev{
    right: 90px;
}

/**********************************************************************//**********************************************************************//**********************************************************************/


/* Skins
 *
 * Skin styles should be limited to typography, colors, and
 * backgrounds. Except for text elements (i.e. h3, megamenu-title,
 * etc.), widths, margins, and padding of structural blocks are
 * set in the administration area.
 *--------------------------------------------------------*/

/* @group Minimal */

.megamenu-skin-bmb {
	background-color:#bbb;
}

.megamenu-skin-bmb .megamenu-title {
	font-size:100%;
	font-weight:normal;
}

.megamenu-skin-bmb .megamenu-bin {
	background-color:#eee;
	border:2px groove #7e7e7e;
	-moz-border-radius:0.583em;
	-webkit-border-radius:0.583em;
	border-radius:0.583em;
}

.megamenu-skin-bmb .megamenu-slot {
	margin-right: 4px;

	border-bottom:1px solid #bbb;
}

.megamenu-skin-bmb .megamenu-slot-title,
.megamenu-skin-bmb .megamenu-slot-title a {
	background-color:#bbb;
	color:#fff; 
	font-size:100%;
	text-align:center;
	text-transform:uppercase;
}


.megamenu-skin-bmb .megamenu-link {
	font-size:85%;
}
/* @end Minimal*/



/* @group friendly (ucsf theme)*/

/* overrides - begin */




.megamenu-skin-friendly li{
	margin:0px;
	padding:0px;
	line-height:120%;
}
.megamenu-skin-friendly *{
	list-style:none;
}

/* overrides - end */


.megamenu-skin-friendly{
	/*font-family:verdana,tahoma,arial,helvetica,sans-serif;*/
	/*background:#f5bb00; */
	padding:0px 0px 5px 10px;
}
.megamenu-skin-friendly a:hover{
	text-decoration:none;
}
.megamenu-skin-friendly .megamenu-parent-title{
	/*text-transform:lowercase;*/
}
.megamenu-skin-friendly .megamenu-parent-title{
	font-weight:normal;
	font-size:100%;
	vertical-align:bottom;
}
.megamenu-skin-friendly .megamenu-parent-title a,
.megamenu-skin-friendly .megamenu-parent-title span,
.megamenu-skin-friendly .megamenu-parent-title a:visited{
	font-style:normal;
	color:#FFFFFF; /* DDEC */
	padding:5px;
}
.megamenu-skin-friendly .megamenu-parent-title a,
.megamenu-skin-friendly .megamenu-parent-title span,
.megamenu-skin-friendly .hovering .megamenu-parent-title a:hover{
	-moz-border-radius-topright:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topleft:8px;
	-webkit-border-top-left-radius:8px;
}
.megamenu-skin-friendly .megamenu-slot,
.megamenu-skin-friendly .megamenu-slot a:hover{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
.megamenu-skin-friendly li.megamenu-slot{
	/*width:auto;*/
	/*max-width:200px;*/
	width:200px;
	margin:10px 10px auto auto;
	background-color: #8D0000; /* pharmacy dark gold */
	padding-top:10px;
	padding-bottom:10px;
}
.megamenu-skin-friendly li.megamenu-slot:hover{
	background-color: #8D0000; /* pharmacy dark gold */
}
.megamenu-skin-friendly .hovering .megamenu-parent-title a,
.megamenu-skin-friendly .hovering .megamenu-parent-title span{
	color:#fff;
	background-color: #8D0000; /* pharmacy dark gold */
}
.megamenu-skin-friendly .hovering .megamenu-parent-title span:hover,
.megamenu-skin-friendly .megamenu-slot-title span{
	cursor:default;
}
.megamenu-skin-friendly .hovering .megamenu-parent-title a:hover{
	color:#fff; /* white */
	background:#00325b; /* 540 blue */
}
.megamenu-skin-friendly .megamenu-bin{
	margin-top:5px;
	padding:0px;
	color:#fff; /* white */
}
.megamenu-skin-friendly .megamenu-slot-title{
	font-family:"Arial Black",Arial,Helvetica,sans-serif;
	color:#f4ebcb; /* 80% white on pharmacy dark gold */
}
.megamenu-skin-friendly .megamenu-slot-title a:link,
.megamenu-skin-friendly .megamenu-slot-title a:visited{
	color:#f4ebcb; /* 80% white on pharmacy dark gold */
}
.megamenu-skin-friendly .megamenu-slot-title a,
.megamenu-skin-friendly .megamenu-slot-title span,
.megamenu-skin-friendly .megamenu-item a,
.megamenu-skin-friendly .megamenu-item span{
	padding:5px 12px 7px 12px;
	display:block;
}
.megamenu-skin-friendly .megamenu-slot a{
	color:#fff; /* white */
}
.megamenu-skin-friendly .megamenu-slot a:hover{
	color:#fff; /* white */
	background:#00325b; /* 540 blue */
}
.megamenu-skin-friendly .megamenu-item a,
.megamenu-skin-friendly .megamenu-item span{
	color:#fff; /* white */
	font-size:100%;
}
.megamenu-skin-friendly .megamenu-item a:hover{
	color:#fff; /* white */
	background:#00325b; /* 540 blue */
}
.megamenu-skin-friendly li.megamenu-slot{
	z-index:3000;
	background-color: #8D0000; /* pharmacy dark gold #b08700;*/
	margin-bottom:1.5em;
	border:0px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-opera-border-radius:10px;
	-khtml-border-radius:10px;
  -khtml-box-shadow:rgba(0,0,0,.33) 5px 5px 5px;
	-moz-box-shadow:rgba(0,0,0,.33) 5px 5px 5px;
	box-shadow:rgba(0,0,0,.33) 5px 5px 5px;

}
.megamenu-skin-friendly ul a:hover{
	text-decoration:none;
}

.megamenu-skin-friendly .megamenu-slot-title{
	font-size:100%;
	line-height:100%;
	font-weight:bold;
}

/* start - ensure that #megamenu-menu bar is the same height in all browsers
 * very frustrating to get this correct - do not touch!
 *--------------------------------------------------------*/
.megamenu-skin-friendly .megamenu-item a,
.megamenu-skin-friendly .megamenu-item span
{
	font-size:100%;
}
.megamenu-menu,
.megamenu-skin-friendly .megamenu-parent,
.megamenu-skin-friendly .megamenu-parent-title
/* this is the key -- all these must be set to the same value */
{
	font-size:100%;
	line-height:110%;
	height:100%;
}

.megamenu-skin-friendly .megamenu-parent-title a,
.megamenu-skin-friendly .megamenu-parent-title a:link,
.megamenu-skin-friendly .megamenu-parent-title a:visited,
.megamenu-skin-friendly .megamenu-parent-title a:focus,
.megamenu-skin-friendly .megamenu-parent-title a:hover,
.megamenu-skin-friendly .megamenu-parent-title a:active,
.megamenu-skin-friendly .megamenu-parent-title span
{
	padding:4px 8px;
}
/* end - ensure that #megamenu-menu bar is the same height in all browsers
 *--------------------------------------------------------*/
.megamenu-skin-friendly .megamenu-parent-title a:hover {
	text-decoration:none;
	color:#fff; /* white */
	background:#00325b; /* 540 blue coated */
}
/* @end Friendly */



